* {
    margin: 0px;
    padding: 0px;
  }
  .clear {
    padding: 0px;
    margin: 0px;
    clear: both;
  }
  body {
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    font-family: 'Mulish', sans-serif;
    font-size: 15px;
    position: relative;
  }
  ul {
    list-style: none;
    margin: 0px !important;
  }
  a:focus, :focus {
    outline: none !important;
  }
  a:hover {
    text-decoration: none !important;
  }
  a {
    text-decoration: none;
  }
  a img {
    border: none;
  }
  h1 {
    font-size: 25px;
    color: #454545;
    margin: 0;
    padding: 0;
  }
  h2 {
    font-size: 22px;
    color: #454545;
    margin: 0;
    padding: 0;
  }
  h3 {
    font-size: 20px;
    color: #454545;
    margin: 0;
    padding: 0;
  }
  h4 {
    font-size: 18px;
    color: #454545;
    margin: 0;
    padding: 0;
  }
  h5 {
    font-size: 15px;
    color: #454545;
    margin: 0;
    padding: 0;
  }
  h6 {
    font-size: 14px;
    color: #454545;
    margin: 0;
    padding: 0;
  }
  p {
    font-family: 'Mulish', sans-serif;
    font-size: 12px;
    color: #454545;
    margin: 0;
    padding: 0;
  }
  a {
    padding: 0px;
    margin: 0px;
    outline: none;
  }
  ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
  }
  label {
    list-style: none;
    padding: 0px;
    margin: 0px;
  }
  ul li {
    padding: 0px;
    margin: 0px;
  }
  h1, h2, h3, h4, h5, h6 {
    padding: 0px;
    margin: 0px;
  }
  input[type="text"]::-webkit-placeholder {
    opacity: 1;
  }
  input[type="text"]::-moz-placeholder {
    opacity: 1;
  }
  input[type="password"]::-webkit-placeholder {
    opacity: 1;
  }
  input[type="password"]::-moz-placeholder {
    opacity: 1;
  }
  input[type="search"]::-webkit-placeholder {
    opacity: 1;
  }
  input[type="search"]::-moz-placeholder {
    opacity: 1;
  }
  input[type="email"]::-webkit-placeholder {
    opacity: 1;
  }
  input[type="email"]::-moz-placeholder {
    opacity: 1;
  }
  input[type="tel"]::-webkit-placeholder {
    opacity: 1;
  }
  input[type="tel"]::-moz-placeholder {
    opacity: 1;
  }
  textarea::-moz-placeholder {
    opacity: 1;
  }
  textarea::-webkit-placeholder {
    opacity: 1;
  }
  a:hover {
    outline: none !important;
    text-decoration: none;
  }
  a:active {
    outline: none !important;
    text-decoration: none;
  }
  a {
    text-decoration: none !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }
  img {
    vertical-align: middle;
    border-style: none;
  }
  .btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
  }
  :root {
   --blue: #2f2f8f;
   --yellow: #F6CD16;
   --text-black: #354057;
  }
  
  
  
  header {
   width: 100%;
   height: fit-content;
   display: block;
   position: fixed;
   background-color: transparent;
   /* box-shadow: 0px 2px 13px 0px #00000017; */
   z-index: 999;    
   background-color: var(--blue);
  }
  header.headerfixed{
   background-color: var(--blue);
  }
  .header-inr{
   display: flex;
   flex-direction: row;
   justify-content: flex-start;
   align-items: center;
   gap: 0;
  }
  header .logo {
   top: 0px;
   left: 0px;
   z-index: 3;
   /* width:75px;
   height:75px; */
   display: flex;
   justify-content: center;
   align-items: center;
   position: absolute;
   padding: 10px;
   width: 120px;
   height: 120px;
  }
  header .logo::before {
   content: '';
   position: absolute;
   bottom: 0px;
   left: 0px;
   width: 100%;
   /* height: calc(100% - 57px); */
   height: 100%;
   border-radius: 0px 0px 60px 60px;
   box-shadow: 2px 5px 13px 0px #00000030;
   background-color: white;
   z-index: -1;
  }
  header .logo img{
   display: block;
   width: auto;
   height: auto;
   max-width:100%;
   max-height:100%;
  }
  
  .header-links li a {
   font-weight: 600;
   font-family: 'Mulish', sans-serif;
   color: white;
   font-size: 18px;
   line-height: 17px;
   position: relative;
   padding: 20px 27px;
   display: block;
  }
  .header-links li a::after{
   content: '';
   position: absolute;
   bottom: 0px;
   width: 0%;
   height: 0px;
   border-radius: 3px 3px 0 0;
   background-color: transparent;
   display: block;
   transition: all 0.3s ease;
   left: 50%;
   transform: translateX(-50%);
  }
  .header-links li a:hover, .header-links li a.active {
   color: var(--yellow);
   background-color: #f6cd1621;
  }
  .header-links li a:hover::after, .header-links li a.active::after {
   width: 100%;
   height: 3px;
   background-color: var(--yellow);
  }
  .header-padding {
   display: block;
   width: 100%;
   height: 57px;
   background: var(--blue);
  }
  /* .banner{
   background-image: url(../images/banner-bg.png);
   background-position: top center;
   background-repeat: no-repeat;
   background-size: 100% auto;
   position: relative;
  } */
  /* .banner::after {
   content: '';
   position: absolute;
   width: 100%;
   top: 0px;
   z-index: 4;
   height: 280px;
   background: linear-gradient(to bottom, black -42%, transparent 84%);
  } */
  .carousel-control-next, .carousel-control-prev {
   width: 50px;
   opacity: 1;
  }
  .carousel-caption {
   position: absolute;
   right: 0%;
   bottom: 50%;
   left: 0;
   padding-top: 22px;
   padding-bottom: 22px;
   color: #fff;
   text-align: center;
   width: 100%;
   transform: translateY(50%);
  
  background: linear-gradient(180deg, rgba(217, 217, 217, 0) 0%, rgba(0, 0, 0, 0.2) 35%, rgba(0, 0, 0, 0.2) 57.5%, rgba(115, 115, 115, 0) 100%);
  
  }
  .carousel-caption h5{
   font-size:35px;
   font-weight: 700;
   color: white;
   line-height: 1.4;
   font-family: 'Josefin Sans';
  }
  .core-value {
   padding: 55px 0px;
   background: linear-gradient(132deg, hsl(45deg 76.61% 93.9%), transparent);
  }
  .section-header{
   text-align: center;
   margin-bottom: 45px;
   color: var(--blue);
   font-weight: 700;
   font-size:36px;
   font-family: "Josefin Sans", sans-serif;
   position: relative;
   padding-bottom:7px;
   line-height: 1;
  }
  .section-header::after {
   content: '';
   position: absolute;
   bottom: 0px;
   left: 50%;
   transform: translateX(-50%);
   width: 377px;
   max-width: 100%;
   height: 1px;
   background-color: var(--blue);
   display: block;
  }
  .section-header span {
   display: block;
   font-size: 26px;
   line-height: 1.5;
   color: #565555;
   font-family: 'Mulish';
   margin-top: 10px;
  }
  .ind-feature .section-header::after{
   display: none;
  }
  h5.cv-hdng {
   color: #000;
   font-weight: 800;
   font-size: 25px;
   font-family: 'mulish';
   margin-bottom: 24px;
  }
  
  .procto-box {
   margin-bottom: 41px;
   /* width: 48%; */
  }
  /* .procto-box:first-child{
   padding-right: 20px;
   border-right: 1px solid #ccc;
   margin-right: 20px;
  } */
  .procto-box h3 {
   color: #000;
   margin: 0;
   font-weight: 600;
   font-size: 19px;
   line-height: 1.1;
   font-family: 'Mulish';
   margin-bottom: 10px;
  }
  .procto-box p {
   font-weight: 500;
   font-family: 'Mulish', sans-serif;
   color: #87878d;
   font-size: 15px;
   line-height: 1.4;
  }
  .value-box-inr{
   display: flex;
   flex-direction: row;
   justify-content: space-between;
   align-items: stretch;
   gap: 20px;
   flex-wrap: wrap;
  }
  .value-box {
   background-color: white;
   border-radius: 12px;
   box-shadow: 0px 0px 13px 0px #0000001c;
   width: calc(50% - 10px);
   /* width: 100%; */
   flex-grow: 1;
   padding: 12px 14px;
  }
  .value-box h3 {
   color: var(--blue);
   margin: 0;
   font-weight: 700;
   font-size: 21px;
   line-height: 1.4;
   font-family: 'Mulish';
   margin-bottom: 6px;
   position: relative;
  }
  .value-box h3::after {
   content: '';
   position: absolute;
   left: -15px;
   top: 0px;
   height: 100%;
   width: 4px;
   background-color: var(--yellow);
   border-radius: 0 3px 3px 0;
   display: block;
  }
  .value-box h4{
   font-weight: 500;
   font-family: 'Mulish', sans-serif;
   color: #1e1e22;
   font-size: 15px;
   line-height: 1;
   margin-bottom: 0px;
  }
  .value-box p,
  .value-box ul li{
   font-weight: 500;
   font-family: 'Mulish', sans-serif;
   color: #87878d;
   font-size: 14px;
   line-height: 1.5;
   margin-top: 13px;
  }
  .value-box ul{
   padding-left: 14px !important;
   list-style-type: disc !important;
  }
  .value-box ul li{
   margin-top: 4px;
   color: var(--text-black);
   line-height: 1.3;
  }
  .cv-lst-lft {
   padding-right:20px;
   border-right: 1px solid #ddd;
   height: 100%;
   /* margin-bottom: 32px;
   display: flex;
   flex-direction: row;
   justify-content: flex-start;
   align-items: stretch; */
  }
  .cvbg1, .cvbg2{
   display: block;
   width: auto;
   height: auto;
   z-index: -1;
  }
  .cvbg1{
   top: 0px;
   right: 0px;
   width:410px;
   height: 372px;
   max-width: 70%;
   opacity: 0.09;
  }
  
  .cvbg2 {
   bottom: 113px;
   left: 35px;
   width: 300px;
   height: 300px;
   max-width: 40%;
   opacity: 0.5;
   z-index: -5;
  }
  
  .ind-feature{
   background-color: #165eff0f;
   padding: 50px 0px;
  }
  .ind-ftr-inr {
   /* border-top: 1px solid var(--blue); */
   /* border-left: 1px solid var(--blue); */
   display: flex;
   flex-direction: row;
   justify-content: flex-start;
   align-items: stretch;
   flex-wrap: wrap;
   gap: 25px;
  }
  .ftr-box {
   /* border-right: 1px solid var(--blue); */
   /* border-bottom: 1px solid var(--blue); */
   width: calc(33% - 16.2px);
   padding: 19px 19px;
   display: block;
   background: white;
   border-radius: 12px;
   border: 1px solid #d2d2d2;
  }
  .ftr-box em{
   width: 40px;
   height: 40px;
   display: flex;
   justify-content: center;
   align-items: center;
   overflow: hidden;
   margin: 0 auto 23px auto;
  }
  .ftr-box em img {
   display: block;
   width: auto;
   height: auto;
   max-width: 100%;
   max-height: 100%;
   filter: invert(1) brightness(0);
  }
  .ftr-box h4{
   text-align: center;
   margin-bottom: 12px;
   color: #353636;
   margin: 0;
   font-weight: 600;
   font-size:18px;
   line-height: 1.1;
   font-family: "Josefin Sans", sans-serif;
  }
  .ftr-box p{
   font-weight: 500;
   font-family: 'Mulish', sans-serif;
   color: #87878d;
   font-size: 14px;
   text-align: center;
  }
  .ftr-box:hover {
   box-shadow: 0px 0px 12px 0px #165eff3d;
  }
  .workshop{
   padding: 50px 0px;
  }
  .wrksp-img {
   background-image: url(../images/workshop-imgbg.png);
   background-size: auto 100%;
   background-repeat: no-repeat;
   background-position: left 57px bottom;
   padding-top: 12px;
   margin-left: -29px;
   margin-top: 20px;
  }
  .wrkshp-img1 {
   width: 327px;
   height: 233px;
   border: 12px solid white;
   border-radius: 0 60px 0px 60px;
   display: flex;
   flex-direction: row;
   justify-content: flex-end;
   align-items: flex-end;
   overflow: hidden;
   position: relative;
   z-index: 4;
   margin-bottom: -134px;
   margin-right: 0px;
  }
  .wrkshp-img1 img{
   display: block;
   width: auto;
   height: 100%;
  }
  .wrkshp-img2 {
   width: 515px;
   height: 347px;
   display: flex;
   justify-content: flex-end;
   align-items: flex-end;
   overflow: hidden;
   border-radius: 0 90px 0px 90px;
   margin-left: 199px;
  }
  .wrkshp-img2 img{
   display: block;
   width: auto;
   height: 100%;
  }
  
  .wrkshp-txt h2{
   margin-bottom: 20px;
   color: var(--blue);
   font-weight: 700;
   font-size:34px;
   font-family: "Josefin Sans", sans-serif;
   position: relative;
   line-height: 1;
  }
  .wrkshp-txt p {
   font-weight: 500;
   font-family: 'Mulish', sans-serif;
   color: #39393e;
   font-size: 15px;
   line-height: 1.6;
   margin-bottom: 20px;
  }
  footer {
   background-color: #2c323e;
   padding: 16px 0px;
  }
  footer p{
   text-align: center;
   font-weight: 500;
   font-family: 'Mulish', sans-serif;
   color: white;
   font-size: 15px;
   line-height: 1.6;
  }
  footer p a{
   color: inherit;
  }
  footer p a:hover{
   color: var(--yellow);
  }
  
  /* .mentor::before {
   content: '';
   position: absolute;
   bottom: 0px;
   right: 0px;
   display: block;
   opacity: 0.15;
   z-index: -1;
   background-image: url(../images/mntr-bg.png);
   background-size: 100% 100%;
   background-repeat: no-repeat;
   background-position: right top;
   width:300px;
   height: 300px;
  } */
  .mntor-img{
   background-image: url(../images/mntrimg-bg.png);
   background-position: top 47px center;
   background-repeat: no-repeat;
   background-size: 196px 233px;
   display: flex;
   justify-content: flex-start;
   align-items: flex-end;
   gap: 14px;
  }
  .mntr1{
   width:321px;
   height: 219px;
   border-radius: 50px;
   overflow: hidden;
   display: flex;
   justify-content: center;
   align-items: center;
  }
  .mntr2{
   width:266px;
   height:391px;
   border-radius: 50px;
   overflow: hidden;
   display: flex;
   justify-content: center;
   align-items: center;
  }
  .mntr1 img,
  .mntr2 img{
   display: block;
   width: auto;
   height: auto;
   max-width: 100%;
   max-height: 100%;
  }
  .mentor{
   padding: 50px 0px;
  }
  .mntor-img::before,
  .mntor-img::after{
   content: '';
   position: absolute;
   width: 80px;
   height: 80px;
   display: block;
   z-index: 2;
   background-image: url(../images/mntr-aftr.png);
   background-repeat: no-repeat;
   background-size: 80px 80px;
   background-position: top right;
   top: -8px;
   right: -8px;
  }
  .mntor-img::after{
  bottom: -8px;
  left: -8px;
  transform: rotate(180deg);
  top: auto;
  right: auto;
  }
  .mntr-txt{
   padding-left: 30px;
  }
  .mntr-txt h5 {
   font-weight: 600;
   font-family: 'Mulish', sans-serif;
   color: var(--blue);
   font-size: 12px !important;
   line-height: 17px;
   letter-spacing: 3px;
   text-transform: uppercase;
   padding-bottom: 3px;
   margin-bottom: 20px;
   position: relative;
  }
  .mntr-txt h5::after{
   content: '';
   position: absolute;
   bottom: 0px;
   left: 0px;
   width: 190px;
   height: 1px;
   display: block;
   background-color: var(--blue);
  }
  .mntr-txt h2 {
   text-align: left;
   margin-bottom: 16px;
   color: var(--blue);
   font-weight: 700;
   font-size: 35px;
   font-family: "Josefin Sans", sans-serif;
   position: relative;
   line-height: 1;
  }
  .mntr-txt p {
   font-weight: 500;
   font-family: 'Mulish', sans-serif;
   color: var(--text-black);
   font-size: 14px;
   line-height: 1.7;
   margin-bottom: 12px;
  }
  .mntr-txt h4 {
   font-size: 19px;
   line-height: 1.5;
   color: #000000;
   font-family: 'Mulish';
   margin-top: 22px;
  }
  .mntr-txt h4 span {
   display: inline-flex;
   height: 100%;
   justify-content: flex-start;
   align-items: flex-start;
   width: 17px;
   transform: translateY(-6px);
  }
  .mntr-txt h4 span img{
   display: block;
   width: 100%;
   height: auto;
  }
  .mntr-txt h4 span:last-child {
   transform: rotate(180deg) translateY(2px);
  }
  .mntr-txt h3 {
   margin-top: 15px;
   color: var(--yellow);
   font-weight: 700;
   font-size: 34px;
   font-family: 'Mulish';
  }
  
  .sur-tabs{
   gap:25px;
  }
  .sur-team{
   background-color: #165eff0f;
   padding: 50px 0px;
  }
  
  .sur-tabs .nav-link {
   background-color: white !important;
   border-radius: 12px !important;
   padding: 4px !important;
   box-shadow: 0px 0px 12px 0px #165eff40;
   position: relative;
  }
  .sur-tabs .nav-link img{
   border-radius: 10px;
  }
  .sur-tabs .nav-link.active{
   transform: scale(1.1);
   background-color: var(--yellow) !important;
  }
  .sur-tabs .nav-link::after{
   position: absolute;
   content: '';
   bottom: 2px;
   transform: translateY(100%) translateX(-50%);
   width: 30px;
   height: 15px;
   clip-path: polygon(100% 0, 0 0, 50% 100%);
   background-color: var(--yellow);
   left: 50%;
   display: none;
  }
  .sur-tabs .nav-link.active::after{
   display: block;
  }
  .sur-tab-panes{
   margin-top: 22px;
  }
  .sur-tab-panes .tab-pane {
   border-radius: 20px;
   background-color: white;
   padding: 34px;
   box-shadow: 0px 0px 16px 0px #0000000f;
  }
  .sur-pane-box em{
   width: 300px;
   height: 300px;
   display: flex;
   justify-content: center;
   align-items: center;
   border-radius: 12px;
   overflow: hidden;
   margin: 0 30px 21px 0;
   float: left;
  }
  .sur-pane-box em img{
   display: block;
   width: auto;
   height: auto;
   max-width: 100%;
   max-height: 100%;
  }
  .sur-pane-box text h2 {
   margin-bottom: 8px;
   color: var(--blue);
   font-weight: 800;
   font-size: 26px;
   font-family: 'Mulish';
   line-height: 1;
  }
  .sur-pane-box text h4 {
   color: #353636;
   margin: 0;
   font-weight: 700;
   font-size: 16px;
   line-height: 1.1;
   font-family: 'Mulish';
   margin-bottom: 16px;
  }
  .sur-pane-box text p {
   font-weight: 500;
   font-family: 'Mulish', sans-serif;
   color: #87878d;
   font-size: 16px;
   line-height: 1.5;
   margin-bottom: 13px;
  }
  .sur-pane-box text h5 {
   color: #000;
   margin: 0;
   font-weight: 700;
   font-size: 17px;
   line-height: 1.1;
   font-family: 'Mulish';
   margin-bottom: 8px;
  }
  .sur-pane-box text ul{
   list-style-type:  disc !important;
  }
  .sur-pane-box text ul li{
   margin-bottom:13px;
   font-weight: 500;
   font-family: 'Mulish', sans-serif;
   color: #87878d;
   font-size: 15px;
   line-height: 1.3;
  }
  .sur-pane-box text ul li::marker{
   color: #000;
  }
  .sur-pane-box text ul li span{
   color: #000;
   display: inline-block;
   margin-right: 5px;
  }
  .team-member{
   padding: 50px 0px;
  }
  .team-hdr{
   display: flex;
   flex-direction: column;
   justify-content: flex-start;
   align-items: flex-start;
   margin-bottom: 40px;
   padding-left: 20px;
   position: relative;
  }
  .team-hdr::before{
   content: '';
   position: absolute;
   left: 0px;
   top: 0px;
   width: 3px;
   height: 100%;
   display: block;
   background-color: var(--blue);
  }
  .team-hdr h2{
   color: var(--blue);
   font-weight: 700;
   font-size:36px;
   font-family: "Josefin Sans", sans-serif;
   position: relative;
   line-height: 1;
   text-transform: capitalize;
   margin-bottom: 9px;
  }
  .team-hdr p{
   font-weight: 500;
   font-family: 'Mulish', sans-serif;
   color: #87878d;
   font-size: 16px;
   line-height: 1.4;
  }
  
  .team-box em{
   /* width: 100%; */
   width: calc(100% - 19px);
   height: fit-content;
   display: flex;
   justify-content: center;
   align-items: center;
   overflow: hidden;
   border-radius: 3px;
  }
  .team-box em img{
   display: block;
   width: auto;
   height: auto;
   max-width: 100%;
   max-height: 100%;
  }
  .tm-nm {
   margin: -19px 0px 0px 12px;
   background-color: white;
   padding: 9px 12px;
   box-shadow: 0px 0px 14px 0px #0000003d;
   position: relative;
   z-index: 2;
   border-radius: 7px;
  }
  .tm-nm h4 {
   color: #000000;
   margin: 0;
   font-weight: 700;
   font-size: 17px;
   line-height: 1;
   font-family: 'Mulish';
   margin-bottom: 11px;
   /* text-align: center; */
  }
  .tm-nm h6 {
   font-weight: 700;
   font-family: 'Mulish', sans-serif;
   color: var(--blue);
   font-size: 14px;
   line-height: 1;
   /* text-align: center; */
  }
  
  .team-inr .row{
   row-gap:35px;
  }
  
  .why-onln-tst {
   margin-top: 32px;
   border: 1px solid var(--yellow);
   background-color: #fefae9;
   padding: 15px;
   border-radius: 14px;
   position: relative;
   z-index: 2;
  }
  .why-onln-tst h3{
   color: #000;
   margin: 0;
   font-weight: 700;
   font-size: 21px;
   line-height: 1.4;
   font-family: 'Mulish';
   margin-bottom:12px;
   position: relative;
  }
  .why-onln-tst p,
  .why-onln-tst ul li{
   font-weight: 500;
   font-family: 'Mulish', sans-serif;
   color: #1c1c1e;
   font-size: 15px;
   line-height: 1.5;
   margin-bottom:7px;
  }
  .why-onln-tst ul{
   padding-left: 16px !important;
   list-style: decimal !important;
  }
  .why-onln-tst ul li{
   margin-bottom: 3px;
  }
  .advisory {
   padding: 50px 0px;
   background: linear-gradient(to top, #2f2f8f21 26%, transparent 82%);
  }
  .avsr-box{
   border: 1px solid #ccc;
   border-radius: 13px;
   padding: 15px 20px;
   width: calc(50% - 12.5px);
  }
  .advsr-outr{
   display: flex;
   flex-direction: row;
   justify-content: space-between;
   align-items: stretch;
   gap: 25px;
  }
  .avsr-box em{
   width: 300px;
   height: fit-content;
   border: 5px solid white;
   display: flex;
   justify-content: center;
   align-items: center;
   border-radius: 10px;
   margin: 0 auto 14px auto;
   max-width: 85%;
  }
  .avsr-box em img{
   display: block;
   width: auto;
   height: auto;
   max-width: 100%;
   max-height: 100%;
   border-radius: 8px;
  
  }
  .avsr-box h2{
   text-align:center;
   margin-bottom: 16px;
   color: var(--blue);
   font-weight: 700;
   font-size:28px;
   line-height: 1.3;
   font-family: "Josefin Sans", sans-serif;
   margin-bottom:0px;
  }
  .avsr-box h5{
   font-size: 17px;
   line-height: 1.5;
   color: #000000;
   font-family: 'Mulish';
   margin-bottom: 15px;
   text-align: center;
   font-weight: 700;
  }
  .avsr-box p{
   font-weight: 500;
   font-family: 'Mulish', sans-serif;
   color: var(--text-black);
   font-size: 14px;
   line-height: 1.7;
   margin-bottom:7px;
   text-align: center;
  }
  .banner-text {
   position: absolute;
   width: 100%;
   padding: 230px 15px 27px 15px;
   z-index: 9;
   bottom: 0px;
   background: linear-gradient(to top, black -42%, transparent 84%);
  }
  .banner-text h1 {
   color: var(--yellow);
   font-weight: 900;
   font-size: 49px;
   font-family: 'Mulish';
   line-height: 1.4;
   text-transform: capitalize;
   text-align: center;
   width: 800px;
   max-width: 100%;
   margin: 0 auto;
  }
  .header-links{
   width: calc(100% - 120px) !important;
   margin-left: auto !important;
   padding-left: 0px !important;
  }
  .header-links h1 {
   font-weight: 600;
   font-size: 22px;
   font-family: 'Mulish';
   line-height: 1.4;
   text-transform: capitalize;
   text-align: center;
   color: white;
   margin: 0 auto;
   letter-spacing: 0.02em;
  }
  .managment-advsr .avsr-box {
    border: 0px solid transparent;
    background: white;
    box-shadow: 0px -1px 19px 0px #0000001c;
}
.managment-advsr .avsr-box em {
  width: 230px;
  height: fit-content;
  margin: 0 18px 0px auto;
  float: left;
  min-height: 260px;
  border: 1px solid #e4e4f1;
  background-color: #e4e4f1;
}
.managment-advsr .avsr-box h2,
.managment-advsr .avsr-box h5,
.managment-advsr .avsr-box p{
  text-align: left;
}